.tpm-solution-hero__bg-wrap::after,
.tpm-solution-hero__bg::before,
.tpm-solution-hero__bg::after {
    content: none;
    display: none;
}

.tpm-solution-hero__bg-wrap {
    width: 590px;
    height: calc(100% - 62px);
    left: 50%;
    top: 62px;
}


@media screen and (min-width: 769px) {
    .tpm-solution-hero {
        background: linear-gradient(to right, #E4F2FD, #F0F1FC);
        position: relative;
    }
    .tpm-solution-hero::before {
        content: '';
        position: absolute;
        left: 50%;
        top: 0px;
        transform: translateX(-50%);
        width: 2560px;
        height: 100%;
        background-image: url("./img/bg.png");
        background-repeat: no-repeat;
        background-size: 2560px auto;
        background-position: center;
        mask: linear-gradient(to right,transparent 0%, #000 20%,  #000 80%, transparent);
    }
}

@media screen and (max-width: 768px) {
    .tpm-solution-hero {
        background-image: url("./img/bg.png");
        background-size: cover;
    }
}

.tpm-solution-hero__bg {
    background-size: contain;
}

@media screen and (max-width: 768px) {
    .tpm-solution-hero {
        padding-top: 220px;
        background-size: cover;
    }
    .tpm-solution-hero__bg-wrap {
        width: 100%;
        height: 100%;
        left: 0px;
        top: 0px;
    }
    .tpm-solution-hero__bg {
        width: 100%;
        height: 100%;
        margin: 0;
        background-size: auto 200px;
        background-position: center 10px;
    }
    .tpm-solution-hero__inner::before {
        content: none;
        display: none;
    }
}
